
TYPO3.Flow - Feature # 43491

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Session
Created: 2012-11-30 Assigned To: Robert Lemke
Updated: 2012-12-03 Due date:
PHP Version: 5.4
Has patch: No
Complexity:
Subject: API for touching remote sessions and tagging sessions with account
Description

    -  introduce touch() method for updating last activity timestamp of remote sessions
    -  put information about account(s) related to a session so that information can be retrieved without actually unserializing the object
graph (resuming the session)

Associated revisions
Revision c268993d - 2012-12-03 13:15 - Robert Lemke

[FEATURE] Touch remote sessions and tag with account info

This introduces two new features: updating the last activity timestamp
of a remote session through a new method "touch()" and tagging sessions
with their respective account (if any).

Resolves: #43491
Releases: 1.2
Change-Id: I5ee187dee628eb28938a6d9ac0137cbf676e0cfc

History
#1 - 2012-11-30 18:42 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16888

#2 - 2012-12-03 13:15 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16888

#3 - 2012-12-03 15:35 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c268993d9e41e0fdfbc937b94a5cf230c7ba7693.
